/*
	BL17FLSH.C

	This program flashes the LED of the BL1700 controller. 
*/

#use vdriver.lib
#use eziobl17.lib
#define ON 1
#define OFF 0

main()
{
auto int i;

	VdInit();
	eioBrdInit(0);		// initialize board
	for (;;)
	{
		switchLED(ON);
		for(i=0; i<2000;i++);	
		switchLED(OFF);
		for(i=0; i<5000;i++);	
	}
}